[Performance Management] - PMS Review 4
09/28/2022 10:19 AM - Fiona Avangeline Jonathan

09/28/2022
0.00 hour
Contoh:

Action *

StartDate | | End Date KPI

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Fiona Avangeline Jonathan % Done:
Category: Estimated time:
Target version: Spent time:
Description

Mas Azid,

Mandato...

01/09/2022 317129999

0170172016 317129999

o1/01/2016 3171259999

0170172016 31/12/9999

Monitoring nationa stock lewel product in distributor with min 60 da...
Improving customer care awareness number and system. Quantity ...
Quality Policy Internalization. Score of awareness: customer satisfac...

Evaluation of 1st PMS report of mew PMS.

Port: http://remote.minovais.com:61121/

Terima kasih.

Mohon dibantu untuk form ESS PMS Review 4 di bagian KPI belum membaca start date dan end date KPI Profile.

& KpI
KPl Group KP| Description Weight (%)

1 00000117 Quality Policy Internalization. Score of awareness: customer satisfaction, knowing your customer, and applicability at work. 40

2 00000117 Improving customer care awareness number and system. Quantity feedback report customer satisfaction. 50

3 00000117 Monitoring nationa stock level product in distributor with min 60 days, distributors meeting every early month for stock/forecast and others issues 10

WeightYea... Motes

30.00

10.00

40.00

20.00

test review 4 dan &

test review 4 dan & pms

Target

1

1

1

Asumsi
All guestio...
All custom...

All1OL pro...

Seharusnya KPI yang muncul di form Review 4 membaca start date dan end date serta Yes No di kolom Review3 di menu KPI
profile masing-masing KPI. KPI yang diambil adalah yang masih berlaku sesuai periode PMS nya.

Appraisal Period yang dipilih di Review 4 adalah 1 Jan - 30 April 2021. Maka di table KPI akan membaca dari KPI Profile di Job
Catalog yang KPI nya masih berlaku di rentang tersebut serta yang ditandai Yes di kolom Review3.

Clear Filters

Review2
Yes
Dari 4 KPI ini yang muncul hanya 2 yang memiliki start date di tahun 2016 dan berlaku sampai 9999 dan Review3 = Yes.
40
History

#1 - 09/28/2022 10:19 AM - Fiona Avangeline Jonathan
- File clipboard-202209281018-e5cze.png added

#2 - 09/28/2022 10:19 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 09/28/2022 10:20 AM - Fiona Avangeline Jonathan
- File clipboard-202209281020-3zahc.png added
- Description updated

#4 - 09/28/2022 02:03 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

07/03/2025

12



http://remote.minovais.com:61121/

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya
perbaikan : custparam (WFPMSDEFAULTKPIP3)

makasih

#5 - 09/28/2022 02:06 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
